<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>PAGE</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css"
          integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
          crossorigin="anonymous">
    <link href="../static/css/style.css" th:href="@{/css/style.css}" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

</head>
<body>
<div th:replace="navi/navbar2"></div>
<br/><br/>
<div class="container">
    <div class="row">
        <div class="col-xl-8 offset-xl-2">
            <form th:action="@{/manager/edit}" method="post" th:object="${meal}" enctype="multipart/form-data">
                <div class="form-group">
                    <label for="name" class="h2">Nom:</label>
                    <input id="name" type="text" th:field="*{name}" class="form-control">
                </div>
                <div class="form-group">
                    <label for="price" class="h2">Prix:</label>
                    <input id="price" type="text" th:field="*{price}" class="form-control">
                </div>
                <div class="form-group">
                    <label for="component" class="h2">Ingredient:</label>
                    <input id="component" type="text" th:field="*{component}" class="form-control">
                </div>
                <div class="form-group">
                    <label class="h2 ">Categorie:</label>
                    <ul class="list-group">
                        <li class="list-group-item" th:each="c : ${category}">
                            <input type="radio" th:field="*{category}" th:value="${c.id}" style="width: 20px; height: 20px">
                            <label th:text="${c.name}"></label>
                        </li>
                    </ul>
                </div>
                <div class="form-group">
                    <input type="submit" value="Modifier" class="btn btn-success">

                    <input type="reset" value="Réinitialiser" class="btn btn-danger">
                    <a class="btn btn-primary" href="/manager">Menu</a>
                </div>
                <input type="text" th:field="*{id}" hidden="hidden" readonly="readonly" />
            </form>
        </div>
    </div>
</div>
<div th:replace="navi/footer"></div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"
        integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"
        integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm"
        crossorigin="anonymous"></script>
</body>
</html>